@import url('https://fonts.googleapis.com/css2?family=PT+Serif&display=swap');

body {
    font-family: "PTSerif",TimesNewRoman,"Times New Roman",serif !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 1.625 !important;
}

img {
    max-width: 100% !important;
}

blockquote {
    border-left: 3px solid rgba(46,54,68,.35) !important;
    font-family: "FuturaNew",Futura,Trebuchet MS,sans-serif !important;
    font-size: 20px !important;
    font-style: normal !important;
    padding-left: 27px !important;
    margin-top: 54px !important;
    margin-bottom: 54px !important;
}

h2 {
    font-family: "Levnam",Tahoma,sans-serif !important;
    line-height: 1.375 !important;
    font-size: 32px !important;
    font-size: clamp(29px,3.2vw,32px);
    margin-top: 48.6px !important;
    margin-bottom: 21.6px !important;
}

p {
    font-family: "PTSerif",TimesNewRoman,"Times New Roman",serif !important;;
}

a {
    text-decoration: none !important;
    outline: 0 !important;
}

.m-block-ctaline {
    -webkit-text-size-adjust: 100%;
    --wp--preset--font-size--huge: 42px;
    --scroll-bar-width: 15px;
    --wp--preset--color--black: #0C1720;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #FFFFFF;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--color--red: #E74124;
    --wp--preset--color--green: #4AB9B8;
    --wp--preset--color--deep: #418E8C;
    --wp--preset--color--strong: #2E3644;
    --wp--preset--color--strong-20: #242B36;
    --wp--preset--color--light-gray: #F6F8F9;
    --wp--preset--color--gray: #636973;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);
    --wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');
    --wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');
    --wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');
    --wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');
    --wp--preset--duotone--midnight: url('#wp-duotone-midnight');
    --wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');
    --wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');
    --wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');
    --wp--preset--font-size--small: 14px;
    --wp--preset--font-size--medium: 24px;
    --wp--preset--font-size--large: 32px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--font-size--normal: 16px;
    color: #0c1720;
    font-family: "PTSerif",TimesNewRoman,"Times New Roman",serif;
    font-weight: 400;
    line-height: 1.625;
    font-size: clamp(16px,1.7vw,17px);
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    margin: 40.5px 0;
    position: relative;
    z-index: 10;
}


.ctaline--has-border {
    padding: 18px;
    border-radius: 5px;
    border: 1px solid rgba(46,54,68,.25);
    background: 0 0;
}

.cta-block .cta-block--red {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -ms-flex-flow: row nowrap !important;
    flex-flow: row nowrap !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.cta-block__text {
    font-family: "PTSerif",TimesNewRoman,"Times New Roman",serif !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: 400 !important;
    font-style: italic !important;
    letter-spacing: .01em !important;
    color: #2e3644 !important;
}

.cta-block__link {
    font-family: "FuturaNew",Futura,Trebuchet MS,sans-serif !important;
    font-size: 18px !important;
    line-height: 24px !important;
    font-weight: 600 !important;
    margin-left: 6px !important;
}

.cta-link {
    display: inline-block !important;
    color: #e74124 !important;
    -webkit-transition: all .35s !important;
    -o-transition: all .35s !important;
    transition: all .35s !important;
    position: relative !important;
    padding-right: 13px !important;
    border-bottom: 0 !important;
}



@media screen and (min-width: 1120px) {
    .cta-block {
        display: -webkit-box !important;;
        display: -ms-flexbox !important;;
        display: flex !important;;
        -webkit-box-orient: horizontal !important;;
        -webkit-box-direction: normal !important;;
        -ms-flex-flow: row nowrap !important;;
        flex-flow: row nowrap !important;;
        -webkit-box-pack: center !important;;
        -ms-flex-pack: center !important;;
        justify-content: center !important;;
        -webkit-box-align: center !important;;
        -ms-flex-align: center !important;;
        align-items: center !important;;
    }
}